# 脅威保護ポリシーを取得 (/ja/api-reference/endpoint/threat-protection)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 891 · updated: 2026-07-30 -->
Related: [検索](/ja/api-reference/endpoint/search.md), [検索フィードバック](/ja/api-reference/endpoint/search-feedback.md), [スクレイプ](/ja/api-reference/endpoint/scrape.md), [バッチスクレープ](/ja/api-reference/endpoint/batch-scrape.md), [バッチスクレイプのステータス取得](/ja/api-reference/endpoint/batch-scrape-get.md), [バッチスクレイプのキャンセル](/ja/api-reference/endpoint/batch-scrape-delete.md)

組織に適用される有効な[脅威保護](/ja/features/threat-protection)ポリシーを返します。Enterprise向け機能のため、チームでこの機能が有効になっている必要があります。

`GET /team/threat-protection`

チームの脅威保護ポリシーを取得

## OpenAPI

```json
{
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "responses": {
    "200": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "data": {
                "properties": {
                  "allowRequestOverrides": {
                    "description": "個別のリクエストで `threatProtection` オブジェクトを渡せるかどうか。false の場合、そのようなリクエストは 403 で拒否されます。",
                    "example": true,
                    "type": "boolean"
                  },
                  "blacklist": {
                    "description": "分類器を呼び出さずに常にブロックする、完全一致のドメインまたはグロブ（例: `*.example.com`）。",
                    "example": [
                      "*.risky.example"
                    ],
                    "items": {
                      "type": "string"
                    },
                    "type": "array"
                  },
                  "blockedTlds": {
                    "description": "即座にブロックするトップレベルドメイン。先頭のドットは付けず、小文字で指定します。",
                    "example": [
                      "zip"
                    ],
                    "items": {
                      "type": "string"
                    },
                    "type": "array"
                  },
                  "configured": {
                    "description": "組織がポリシーを保存済みかどうか（デフォルトが返されている場合との対比）。",
                    "example": true,
                    "type": "boolean"
                  },
                  "failurePolicy": {
                    "description": "分類器に到達できない場合の動作。`closed` はブロック（デフォルト）、`open` は許可します。",
                    "enum": [
                      "open",
                      "closed"
                    ],
                    "example": "closed",
                    "type": "string"
                  },
                  "mode": {
                    "description": "脅威保護モード。`off` はチェックを無効にし、`normal` は URL を Google Web Risk でチェックします（スキャンした URL 1 件あたり +2 クレジット）。",
                    "enum": [
                      "off",
                      "normal"
                    ],
                    "example": "normal",
                    "type": "string"
                  },
                  "riskScoreThreshold": {
                    "description": "分類器の判定がブロックされる正規化スコア（0～100）のしきい値。この値が低いほど厳格です。",
                    "example": 75,
                    "maximum": 100,
                    "minimum": 0,
                    "type": "integer"
                  },
                  "updatedAt": {
                    "format": "date-time",
                    "nullable": true,
                    "type": "string"
                  },
                  "whitelist": {
                    "description": "常に許可される完全一致のドメインまたはグロブ。ほかのすべてのルールより優先されます。",
                    "example": [
                      "*.trusted.example"
                    ],
                    "items": {
                      "type": "string"
                    },
                    "type": "array"
                  }
                },
                "type": "object"
              },
              "success": {
                "example": true,
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "チームの組織に適用される有効な脅威保護ポリシー。"
    },
    "403": {
      "description": "このチームでは脅威保護が有効になっていないか、オーバーライドが無効な状態でリクエストのオーバーライドが送信されました。"
    }
  }
}
```
